Looking to hire Laravel developers? Try LaraJobs

mediasort maintained by torann

Description
Simply media manager for Laravel 5 using the builtin Flysystem.
Last update
2017/07/04 20:12 (1.1.5)
License
Links
Downloads
3 920
1.1.5

Last update
2017/07/04 20:12
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
dev-master

Last update
2017/07/04 20:12
License
Require
  • imagine/imagine ~0.6.0
  • php >=5.5.9
  • illuminate/support ~5.1
1.1.4

Last update
2017/06/13 16:55
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
1.1.3

Last update
2017/04/28 21:52
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
1.1.2

Last update
2017/03/11 19:26
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
1.1.1

Last update
2017/01/26 21:24
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
1.1.0

Last update
2016/10/27 18:19
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
1.0.9

Last update
2016/10/10 17:48
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
1.0.8

Last update
2016/09/01 17:51
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
1.0.7

Last update
2016/08/31 00:42
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
1.0.6

Last update
2016/07/28 01:05
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
1.0.5

Last update
2016/05/12 15:26
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
1.0.4

Last update
2016/05/02 20:53
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
1.0.3

Last update
2016/03/09 21:28
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
1.0.2

Last update
2016/02/22 00:12
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
1.0.1

Last update
2016/02/20 21:10
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
1.0.0

Last update
2016/02/05 23:43
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
dev-dev-laravel-5

Last update
2016/02/05 23:35
License
Require
  • imagine/imagine ~0.6.0
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
0.1.3

Last update
2015/12/23 20:50
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*
  • imagine/imagine ~0.6.0
0.1.2

Last update
2015/12/20 20:03
License
Require
  • php >=5.5.9
  • illuminate/support ~5.1
  • imagine/imagine ~0.6.0
0.1.1

Last update
2015/02/25 00:14
License
Require
  • php >=5.4.0
  • illuminate/support ~4.2
  • graham-campbell/flysystem ~1.0
  • imagine/imagine ~0.6.0
0.1.x-dev

Last update
2015/02/25 00:14
License
Require
  • php >=5.4.0
  • illuminate/support ~4.2
  • graham-campbell/flysystem ~1.0
  • imagine/imagine ~0.6.0
0.1.0

Last update
2015/02/20 22:19
License
Require
  • php >=5.4.0
  • illuminate/support ~4.2
  • graham-campbell/flysystem ~1.0
  • imagine/imagine ~0.6.0

Comments
comments powered by Disqus